Re: Compiling ascp-0.9.4, help?

Nwanua Elumeze (nwanua@hubble.colorado.edu)
Thu, 21 Jan 1999 21:13:40 -0700 (MST)



>>  I grabbed the latest glib and gtk+ for this little escapade and the version
>>  numbers are 1.1.13.  I realize these are dev versions, should I drop back
>>  to the versions 1.1.2 or 1.1.3 you mentioned?
>>  


If that is what worked for you fine. Don't bother dropping back.
With any luck nothing is broken between the version I use and the new release 
:-)  (fingers crossed).



Glad it's working.... I'm currently working on a release for this weekend:
late Friday perhaps (US Eastern)


Nwanua.

--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html